REACT_APP_EVENT_PATH=/wardrobe2019
REACT_APP_STATIC_PATH=/static/
REACT_APP_LOCALE=th-TH
REACT_APP_CSRF_COOKIE_NAME=csrf_token
REACT_APP_COOKIE_DOMAIN=.bns.in.th

# API related
#REACT_APP_API_SERVER_HOST=https://events.bns.in.th
REACT_APP_API_SERVER_HOST=

REACT_APP_API_GET_ACCOUNT_INFO=/oauth/get_account_info
REACT_APP_API_GET_OAUTH_INFO=/oauth/get_oauth

# API FOR EVENT
REACT_APP_API_POST_EVENT_INFO   =   /api/wardrobe_package_2019/event_info
REACT_APP_API_POST_PURCHASE     =   /api/wardrobe_package_2019/purchase

# OAUTH related
REACT_APP_OAUTH_APP_ID=10007

REACT_APP_OAUTH_APP_NAME=bns_wardrobe_package_2019
REACT_APP_OAUTH_PLATFORM=1

REACT_APP_OAUTH_URL=https://auth.garena.com
REACT_APP_OAUTH_PARAM_NAME=token
# REACT_APP_OAUTH_COOKIE_NAME=oauth_session
REACT_APP_OAUTH_COOKIE_NAME=oauth_token

REACT_APP_STATIC_PATH=/static/
REACT_APP_LOCALE=th-TH
REACT_APP_CSRF_COOKIE_NAME=csrf_token
